Apple iPhone Malformed VML Data Remote Code Execution Vulnerability

Apple Safari running on iPhone is prone to an unspecified remote code-execution vulnerability.

Successful exploits will allow an attacker to run arbitrary code in the context of the user running the application. Failed attacks will cause denial-of-service conditions.

Apple Safari included in iPhone 3.1.3 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus